<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    tools:background="@color/black">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="15dp"
        android:layout_height="0dp"
        android:layout_marginTop="-16dp"
        android:layout_marginEnd="32dp"
        app:layout_constraintDimensionRatio="45:200"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/cl_guide"
        app:srcCompat="@drawable/room_guide_arrow_down_ic" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_guide"
        android:layout_width="284dp"
        android:layout_height="wrap_content"
        android:background="@drawable/room_guide_content_bg"
        android:paddingBottom="24dp"
        app:constraint_layout_clip_background="true"
        app:constraint_layout_round_corner="20dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHeight_min="123dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginTop="20dp"
            android:gravity="start|center_vertical"
            android:includeFontPadding="false"
            android:text="@string/room_how_to_order_1_title"
            android:textColor="@color/color_FF1D2129"
            android:textSize="16sp"
            app:fontFamily="@font/poppins_semibold"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_desc"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginTop="8dp"
            android:gravity="start|center_vertical"
            android:includeFontPadding="false"
            android:text="@string/room_how_to_order_1_desc"
            android:textColor="@color/color_FF1D2129"
            android:textSize="16sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="wrap_content"
            android:layout_height="33dp"
            android:layout_marginHorizontal="16dp"
            android:layout_marginTop="12dp"
            android:background="@drawable/common_button_bg2"
            android:minWidth="80dp"
            android:paddingHorizontal="10dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_desc">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_next"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:includeFontPadding="false"
                android:text="@string/common_next"
                android:textColor="@color/white"
                android:textSize="16sp"
                app:fontFamily="@font/poppins_semibold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_step"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:includeFontPadding="false"
                android:text="(1/4)"
                android:textColor="@color/white"
                android:textSize="11sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toEndOf="@id/tv_next"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>